{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "hog:diamond_crossbow"
    },

    
    "tags": [ "crafting_table" ],
    "pattern": [
      "#I#",
      "STS",
      " # "
    ],
    "key": {
      "#": {
        "item": "minecraft:diamond"
      },
      "S": {
        "item": "minecraft:string"
      },
      "I": {
        "item": "minecraft:netherite_scrap"
      },
      "T": {
        "item": "minecraft:tripwire_hook"
      }
    },
    "result": {
      "item": "hog_diamond_unloaded:crossbow"
    }
  }
}
